Error qmake al instalar PyQt5

Estoy tratando de instalar PyQt5 para python3 desde los files fuente.

Instalo SIP correctamente

Luego, cuando quiero preparar el file make para instalar PyQt, aparece este error:

#python3 configure.py Error: /usr/bin/qmake failed to create a makefile. Make sure you have a working Qt qmake on your PATH or use the -q argument to explicitly specify a working Qt qmake. 

Quizás no tienes qmake instalado. En Fedora, esto está en el package Qt -devel , pero en debian / ubuntu puede estar en su propio package; los dos candidatos más probables son:

 > apt-cache search qmake qt3-dev-tools - Qt3 development tools qt4-qmake - Qt 4 qmake Makefile generator tool 

Debería poder escribir which qmake y get una respuesta como /usr/bin/qmake .